## quadprog 1.4-1

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-1
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
        R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later

## quadprog 1.4-2

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-2
Date: 2000-12-27
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later

## quadprog 1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: quadprog
-Version: 1.4-2
-Date: 2000-12-27
+Version: 1.4-3
+Date: 2001-06-10
 Title: Functions to solve Quadratic Programming Problems.
 Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>

## quadprog 1.4-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: quadprog
-Version: 1.4-3
-Date: 2001-06-10
+Version: 1.4-4
+Date: 2001-12-29
 Title: Functions to solve Quadratic Programming Problems.
 Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>

## quadprog 1.4-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: quadprog
-Version: 1.4-4
-Date: 2001-12-29
+Version: 1.4-5
+Date: 2002-07-03
 Title: Functions to solve Quadratic Programming Problems.
 Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>

## quadprog 1.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: quadprog
-Version: 1.4-5
-Date: 2002-07-03
+Version: 1.4-6
+Date: 2003-04-03
 Title: Functions to solve Quadratic Programming Problems.
 Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>

## quadprog 1.4-7

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-7
Date: 2004-01-31
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later
Packaged: Sat Jan 31 13:32:53 2004; hornik

## quadprog 1.4-8

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-8
Date: 2006-01-28
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later
Packaged: Sat Jan 28 11:53:21 2006; hornik

## quadprog 1.4-9

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-9
Date: 2006-09-07
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL version 2 or later
Packaged: Thu Sep  7 14:00:19 2006; hornik

## quadprog 1.4-10

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-10
Date: 2006-10-04
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
 R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL
Packaged: Wed Oct  4 10:50:39 2006; hornik

## quadprog 1.4-12

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-12
Date: 2009-11-19
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL-2
Packaged: 2009-11-20 11:38:14 UTC; hornik
Repository: CRAN
Date/Publication: 2009-11-20 11:40:12

## quadprog 1.4.11

=== DESCRIPTION ===
Package: quadprog
Version: 1.4-11
Date: 2007-07-12
Title: Functions to solve Quadratic Programming Problems.
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au>
  R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
License: GPL-2
Packaged: Fri Jul 13 00:01:29 2007; hornik

## quadprog 1.5

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to Solve Quadratic Programming Problems
Version: 1.5-8
Date: 2019-11-20
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> 
        R port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
        Fortran contributions from Cleve Moler (dposl/LINPACK and
        (a modified version of) dpodi/LINPACK) 
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 3.1.0)
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-11-20 06:04:34 UTC; berwin
Repository: CRAN
Date/Publication: 2019-11-20 08:20:02 UTC

## quadprog 1.5-1

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to solve Quadratic Programming Problems.
Version: 1.5-1
Date: 2010-04-06
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <berwin@maths.uwa.edu.au>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 2.6.0)
License: GPL (>= 2)
Packaged: 2010-04-06 10:13:21 UTC; berwin
Repository: CRAN
Date/Publication: 2010-04-06 10:30:52

## quadprog 1.5-2

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to solve Quadratic Programming Problems.
Version: 1.5-2
Date: 2010-04-08
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <berwin@maths.uwa.edu.au>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 2.7.0)
License: GPL (>= 2)
Packaged: 2010-04-07 17:07:32 UTC; berwin
Repository: CRAN
Date/Publication: 2010-04-08 06:08:25

## quadprog 1.5-3

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to solve Quadratic Programming Problems.
Version: 1.5-3
Date: 2010-04-09
Author: S original by Berwin A. Turlach <berwin.turlach@anu.edu.au> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <berwin@maths.uwa.edu.au>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 2.7.0)
License: GPL (>= 2)
Packaged: 2010-04-09 10:27:51 UTC; berwin
Repository: CRAN
Date/Publication: 2010-04-09 17:30:50

## quadprog 1.5-4

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to solve Quadratic Programming Problems.
Version: 1.5-4
Date: 2011-05-11
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 2.12.0)
License: GPL (>= 2)
Packaged: 2011-05-12 09:02:42 UTC; berwin
Repository: CRAN
Date/Publication: 2011-05-12 10:25:48

## quadprog 1.5-6

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to Solve Quadratic Programming Problems
Version: 1.5-6
Date: 2019-04-07
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 3.6.0)
License: GPL (>= 2)
Packaged: 2019-04-07 10:24:25 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-04-07 11:13:23 UTC

## quadprog 1.5-7

=== DESCRIPTION ===
Package: quadprog
Type: Package
Title: Functions to Solve Quadratic Programming Problems
Version: 1.5-7
Date: 2019-05-05
Author: S original by Berwin A. Turlach <Berwin.Turlach@gmail.com> R
        port by Andreas Weingessel <Andreas.Weingessel@ci.tuwien.ac.at>
Maintainer: Berwin A. Turlach <Berwin.Turlach@gmail.com>
Description: This package contains routines and documentation for
        solving quadratic programming problems.
Depends: R (>= 3.1.0)
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-05-05 06:40:19 UTC; berwin
Repository: CRAN
Date/Publication: 2019-05-06 19:00:03 UTC

=== debian/changelog ===
quadprog (1.5-7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 May 2019 13:44:26 -0500

quadprog (1.5-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 08:36:33 -0500

quadprog (1.5-5-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 12:08:33 -0500

quadprog (1.5-5-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 07:06:08 -0500

quadprog (1.5-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Apr 2013 21:35:51 -0500

quadprog (1.5-4-2) unstable; urgency=low

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:19:45 -0500

quadprog (1.5-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 May 2011 20:32:42 -0500

quadprog (1.5-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Apr 2010 14:32:36 -0500

quadprog (1.5-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Apr 2010 21:12:38 -0500

quadprog (1.5-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Apr 2010 11:21:20 -0500

quadprog (1.4.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Nov 2009 12:49:10 -0600

quadprog (1.4.11-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:06:17 -0600

quadprog (1.4.11-2) unstable; urgency=low

  * Rebuilding with current toolchian and R		(Closes: #471182)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Mar 2008 20:39:54 -0500

quadprog (1.4.11-1+b1) unstable; urgency=low

  * Rebuilding to aid the gfortran transition, no source or packaging change

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Mar 2008 20:27:47 -0500

quadprog (1.4.11-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to 'r-base-(core|dev) (>= 2.5.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Jul 2007 14:17:54 -0500

quadprog (1.4.10-1) unstable; urgency=low

  * New upstream release 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Oct 2006 16:59:10 -0500

quadprog (1.4.9-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/control: Standards-Version: increased to 3.7.2
  * debian/control: Removed obsolete Build-Depends: on 'f2c [m68k]'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Sep 2006 20:57:10 -0500

quadprog (1.4.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Upgraded Standards-Versions: to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html help index
  * debian/watch: Added 'uversionmangle' to expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jan 2006 10:05:28 -0600

quadprog (1.4.7-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 20:17:01 -0500

quadprog (1.4.7-1) unstable; urgency=low

  * Initial Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Apr 2004 16:17:25 -0500

=== debian/control ===
Source: quadprog
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-quadprog
Vcs-Git: https://salsa.debian.org/edd/r-cran-quadprog.git
Homepage: https://cran.r-project.org/package=quadprog

Package: r-cran-quadprog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for solving quadratic programming problems
 This CRAN package provides functions and documentation for solving 
 quadratic programming problems in GNU R.

## quadprog 1.5-8

=== debian/changelog ===
quadprog (1.5-8-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:43:02 +0000

quadprog (1.5-8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Nov 2019 09:54:57 -0600

quadprog (1.5-7-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 19:27:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.0)
-Standards-Version: 4.3.0
+Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quadprog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quadprog.git
 Homepage: https://cran.r-project.org/package=quadprog

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/quadprog_([-0-9\.]*).tar.gz
